For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get ACH Deposit Limit

GET

https://api.sfox.com/v1/account/weekly-deposit-limit

Retrieve a user's remaining weekly ACH deposit allowance.


Users may deposit up to $500,000 via ACH transfer per week in aggregate.

Request

Authentication: This endpoint requires a User Auth Token for authentication. Requests using your Connect API Key will be rejected.

Example Requests

curl -H 'Authoriaztion: Bearer <USER_AUTH_TOKEN>' \
-H 'Content-Type: application/json' \
-X GET \
'https://api.sfox.com/v1/account/weekly-deposit-limit'
const axios = require ('axios');

axios({
    method: 'get',
    url: 'https://api.sfox.com/v1/account/weekly-deposit-limit',
    headers: {
    'Authorization': 'Bearer <USER_AUTH_TOKEN>'
    }
}).then(response => {
    console.log(response)
}).catch(err => {
    console.error(err)
    });
import requests

data = requests.get(
    "https://api.sfox.com/v1/account/weekly-deposit-limit',
    headers={
        "Authorization": "Bearer <USER_AUTH_TOKEN>",
    }
)
print(data)

Response

Response Body

Name
Type
Description

weekly_deposit_limit

number

The user's remaining weekly ACH deposit allowance. Remaining allowance = limit - ACH deposits.

Responses

200 OK

Last updated